<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title>User data</title>

    <link rel="stylesheet" type="text/css" href="../css/users data.css">
    <link rel="stylesheet" type="text/css" href="../css/scrollbar.css">

    <script src='http://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js'></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>

    <script src="https://cdn.jsdelivr.net/npm/vue"></script>

    <script src="../js/users data funcs.js"></script>
</head>
<body>
    <div id="username">
        <h1 id="lUsername">{{ username }}</h1>
    </div>

    <div id="name">
        <label>Name:</label><label id="lName">{{ name }}</label>
        <p id="pName"><input v-model="name"></p>
    </div>

    <div id="surname">
        <label>Surname:</label> <label id="lSurname">{{ surname }}</label>
        <p id="pSurname"><input v-model="surname"></p> 
    </div>

    <div id="password">
        <label>Password:</label><label id="lPassword">{{ password }}</label>
        <p id="pPassword"><input v-model="password"></p>
    </div>

    <div id="gender">
        <label>Gender:</label> <label id="lGender">{{ selected }}</label> <br />
        <select id="pGender" v-model="selected">
            <option>Male</option>
            <option>Female</option>
        </select> 
    </div>

    <div id="role">
        <label>Role:</label> <label id="lRole">{{ role }}</label>
    </div>
    <script src="../js/users data.js"></script>

    <a id="aa">change&#8691</a>
    <br/>
    <button id="btSendChange">change</button>
    <form id="reg-form" action="http://localhost:3413/">
        <input type="submit" value="Home page">
    </form>
</body>
</html>